@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 0rem!important;
    padding-bottom: 0rem!important;
  }
}

.clean-block.clean-hero {
  background: url("../../assets/img/IMG/img_main_banner.webp") center / cover no-repeat;
  color: rgba(54,60,54,0.75) !important;
  height: 800px;
}

@media (min-width: 300px) {
  .text.hero_text {
    max-width: 800px;
    color: #fff;
    z-index: 2;
    text-shadow: 1px 1px 1px rgba(0,0,0,.15);
  }
}

@media (min-width: 1400px) {
  .clean-block.clean-hero {
    height: 1100px;
  }
}

@media (min-width: 1400px) {
  .banner_heading {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 116px;
    height: 92.6px;
  }
}

@media (min-width: 300px) {
  .banner_paragraph {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 38px;
    height: 85px;
  }
}

@media (min-width: 1400px) {
  .banner_paragraph {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 63px;
    height: 85px;
  }
}

.brochure_button {
  background: #cbce5c;
  color: rgb(54,60,54);
  border-style: none;
  border-radius: 4px;
}

@media (min-width: 300px) {
  .clean-block.clean-hero {
  }
}

@media (min-width: 300px) {
  .logo_sas_white {
    height: 73px;
  }
}

@media (min-width: 1200px) {
  .logo_sas_white {
    height: 90px;
  }
}

@media (min-width: 300px) {
  .clean-block.clean-hero.main_banner_section {
    padding-top: 0px !important;
    height: 500px;
  }
}

@media (min-width: 1200px) {
  .clean-block.clean-hero.main_banner_section {
    height: 1000px;
  }
}

@media (min-width: 1200px) {
  .text.hero_text {
    margin-top: 270px;
  }
}

